-- 基础信息
base_info = {
	group_id = 133002025
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 25001, gadget_id = 70500000, pos = { x = 1025.048, y = 331.621, z = -971.913 }, rot = { x = 0.000, y = 260.358, z = 0.000 }, level = 30, point_type = 2001, area_id = 10 },
	{ config_id = 25002, gadget_id = 70500000, pos = { x = 1249.904, y = 380.933, z = -920.739 }, rot = { x = 0.000, y = 222.857, z = 0.000 }, level = 30, point_type = 2031, area_id = 10 },
	{ config_id = 25003, gadget_id = 70500000, pos = { x = 1271.204, y = 341.854, z = -784.688 }, rot = { x = 0.000, y = 18.184, z = 0.000 }, level = 30, point_type = 2031, area_id = 10 },
	{ config_id = 25004, gadget_id = 70500000, pos = { x = 1152.624, y = 381.539, z = -995.696 }, rot = { x = 0.000, y = 254.780, z = 0.000 }, level = 30, point_type = 2031, area_id = 10 },
	{ config_id = 25005, gadget_id = 70500000, pos = { x = 1074.889, y = 470.170, z = -814.690 }, rot = { x = 0.000, y = 338.040, z = 0.000 }, level = 30, point_type = 2031, area_id = 10 },
	{ config_id = 25006, gadget_id = 70500000, pos = { x = 1120.040, y = 408.878, z = -1002.935 }, rot = { x = 0.000, y = 254.570, z = 0.000 }, level = 30, point_type = 2031, area_id = 10 },
	{ config_id = 25007, gadget_id = 70500000, pos = { x = 1115.355, y = 403.866, z = -908.102 }, rot = { x = 0.000, y = 64.569, z = 0.000 }, level = 30, point_type = 2031, area_id = 10 },
	{ config_id = 25008, gadget_id = 70500000, pos = { x = 1215.751, y = 376.670, z = -775.563 }, rot = { x = 13.116, y = 117.324, z = 350.132 }, level = 30, point_type = 2007, area_id = 10 },
	{ config_id = 25009, gadget_id = 70500000, pos = { x = 1234.676, y = 374.284, z = -786.097 }, rot = { x = 0.000, y = 283.024, z = 0.000 }, level = 30, point_type = 2031, area_id = 10 },
	{ config_id = 25010, gadget_id = 70500000, pos = { x = 1215.500, y = 342.312, z = -1011.547 }, rot = { x = 1.995, y = 32.582, z = 326.437 }, level = 30, point_type = 2007, area_id = 10 },
	{ config_id = 25011, gadget_id = 70500000, pos = { x = 1037.575, y = 407.831, z = -1023.783 }, rot = { x = 0.000, y = 155.526, z = 0.000 }, level = 30, point_type = 2007, area_id = 10 },
	{ config_id = 25012, gadget_id = 70500000, pos = { x = 1220.435, y = 345.305, z = -997.304 }, rot = { x = 0.000, y = 58.083, z = 0.000 }, level = 30, point_type = 2007, area_id = 10 },
	{ config_id = 25013, gadget_id = 70500000, pos = { x = 1176.111, y = 482.127, z = -899.135 }, rot = { x = 0.000, y = 244.422, z = 0.000 }, level = 30, point_type = 2031, area_id = 10 },
	{ config_id = 25014, gadget_id = 70500000, pos = { x = 1221.488, y = 375.096, z = -792.638 }, rot = { x = 0.000, y = 355.725, z = 0.000 }, level = 30, point_type = 2007, area_id = 10 },
	{ config_id = 25015, gadget_id = 70500000, pos = { x = 1037.740, y = 408.224, z = -1022.013 }, rot = { x = 0.000, y = 223.635, z = 0.000 }, level = 30, point_type = 2007, area_id = 10 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 25001, 25002, 25003, 25004, 25005, 25006, 25007, 25008, 25009, 25010, 25011, 25012, 25013, 25014, 25015 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
